/*---------------------------------------------------------------------------
					WHO IS THE SUPEREST CSS FILE OF THEM ALL?
-----------------------------------------------------------------------------

Welcome to the CSS file of TheSuperest.com. While you are welcome to browse
through and educate yourself, be forewarned that there are much better coders*
out there than I, and you run the risk of picking up my bad habits. If you're 
here just to see how bad a coder I am, well then you're in the right place!

*Speaking of better coders, thanks to Dan Mall (www.danielmall.com) for helping 
me quickly recode the header so that it resized correctly. Though I'm sure 
he'd not want his name attached to my hack job. That's what you get for
helping, Dan!


----------------------------------------------------------------------------
								STRUCTURE
---------------------------------------------------------------------------*/


* { 
	margin: 0; 
	padding: 0; 
} 

body {
	font-family: Trebuchet MS, Georgia, "Times New Roman", Times, serif;
	font-size: .8em;
	line-height: 150.0%;
}

#structure {
	margin: 60px auto;
	width: 657px;
	color: #000;
	padding: 0 0 0 0;
}

#header {
	background: transparent url(/_img/_original/header/top_divider.jpg) no-repeat 0 0; 
	background-position: bottom;
	float: left;
	padding-bottom: 12px;
	width: 100%;
}

#column_one {
	width: 442px;
	float: left;
	border-right-style: solid;
	border-right-color: #D1D1D1;
	border-right-width: 1px;
	margin: 0 0 0 0;
}

#column_two {
	width: 186px;
	float: left;
	padding: 24px 0 0 24px;
}
.red {
	color: #FF0000;
}

/* --------------------------------------------------------------------------
								HEADER
---------------------------------------------------------------------------*/

#header h1, #pagetype { 
	position: absolute; 
}

#header { 
	position: relative; 
}

#header h1 { 
	left: 178px; 
}

#header h1 a {
	display: block; text-indent: -2100px;
	width: 471px; height: 42px; margin: 0 0 14px 0;
	background: transparent url(/_img/_original/header/superest_title.jpg) no-repeat 0 0;
}

/* This fix keeps this dotted lines from appearing around the link after you click on it*/
#header h1 a:hover, #header h1 a:active, #header h1 a:focus {
/*\*/ overflow: hidden; /**/
}

#header h2 {
	font-size: 111.0%;
	font-style: italic;
	padding: 56px 0 15px 50px;
	margin: 0 0 0 127px;
	border-left: 1px solid #d1d1d1;
}

#header h2 em {
	font-style: normal;
	color: #FF0000;
}

#header #pagetype {
	display: block;
	width: 128px; height: 86px; margin: 0 50px 0 0;
}

/* This fix keeps IE7 from shifting the pagetype image way, way right */
* + html #pagetype { left: 0; }

/* --------------------------------------------------------------------------
								NEWS
---------------------------------------------------------------------------*/

#news {
	background: transparent url(/_img/_original/sidebar/divider_01.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 24px 0;
	margin: 0 0 30px 0;
}

#news h3 {
	display: none;
}

/*
#news h3 {
	display: block; text-indent: -2100px;
	width: 160px; height: 15px; margin: 5px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_superest_news.jpg) no-repeat 0 0 ;
}
*/
#news p {
	padding: 0 0 15px 0;
	clear: both;
}
#news p a:link {
	text-decoration: underline;
	color: #000;
}
#news p a:visited {
	text-decoration: underline;
	color: #000;
}
#news p a:hover {
	text-decoration: none;
	color: #FF0000;
}
#newslink {
	font-size: 90.0%;
	display: block;
	border-top-color: #D1D1D1;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}
.newsentry {
	border-top-color: #D1D1D1;
	border-top-style: solid;
	border-top-width: 1px;
}
.newsentry h2 {
	padding: 0 0 15px 0;
}
.newsentry .entryinfo {
	margin: 30px 0 0 0;
}
.newsbody  {
	font-size: 110.0%;
	padding: 24px 0 25px 176px;
	width: 240px;
}
.newsbody p a:link {
	text-decoration: underline;
	color: #000;
}
.newsbody p a:visited {
	text-decoration: underline;
	color: #000;
}
.newsbody p a:hover {
	text-decoration: none;
	color: #FF0000;
}
.newstitle {
	font-weight: bold;
}

/* This fix keeps IE7 from pushing the Newsbody section beneath the Entryinfo */
* + html .newsbody { padding-left: 0; margin-left: 176px; }

/* --------------------------------------------------------------------------
								STORE
---------------------------------------------------------------------------*/

#store_process h3 {
	display: block; text-indent: -2100px;
	width: 160px; height: 15px; margin: 5px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_store_process.jpg) no-repeat 0 0 ;
}
#also h3 {
	display: block; text-indent: -2100px;
	width: 160px; height: 15px; margin: 15px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_also.jpg) no-repeat 0 0 ;
}
#store_process p, #also p {
	padding: 0 0 15px 0;
	clear: both;
}
#store_process p a:link, #also p a:link {
	text-decoration: underline;
	color: #000;
}
#store_process p a:visited, #also p a:link {
	text-decoration: underline;
	color: #000;
}
#store_process p a:hover, #also p a:link {
	text-decoration: none;
	color: #FF0000;
}
.details {
	margin: 25px 0 15px 180px;
	padding: 0 20px 0 0;
}
.details h2 {
	margin: 0 0 10px 0;
}
.details p {
	margin: 0 0 10px 0;
}
.dropdown {
	font-size: 100%;
	width: 75px;
}
.itemdetail {
	padding: 15px 0 0 0;
	border: none;
}
#also p a:link, #store_process p a:link  {
	text-decoration: underline;
	color: #000;
}
#also p a:visited, #store_process p a:visited {
	text-decoration: underline;
	color: #000;
}
#also p a:hover, #store_process p a:hover {
	text-decoration: none;
	color: #FF0000;
}
#store_link a {
	display: block; text-indent: -2100px; text-decoration: none;
	width: 174px; height: 53px; margin: 0 20px 15px 0;
	background: transparent url(/_img/_original/sidebar/store_link.jpg) no-repeat 0 0 ;
}
#store_link a:hover { 
	background-position: 0 -53px; 
}
#store_link {
	background: transparent url(/_img/_original/sidebar/divider_01.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 23px 0 20px 0;
	margin: 0 0 20px 0;
}
/* This fix keeps this dotted lines from appearing around the link after you click on it*/
#store_link a:hover, #store_link a:active, #store_link a:focus  {
	/*\*/ overflow: hidden; /**/ 
} 

/* --------------------------------------------------------------------------
								ABOUT
---------------------------------------------------------------------------*/

#about {
	background: transparent url(/_img/_original/sidebar/divider_01.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 24px 0;
	margin: 0 0 30px 0;
}

#about h3 {
	display: block; text-indent: -2100px;
	width: 136px; height: 15px; margin: 5px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_what_is_this.jpg) no-repeat 0 0 ;
}

#about p {
	padding: 0 0 15px 0;
	clear: both;
}
#about blockquote {
	padding: 0 0 15px 0;
	font-size: 85.0%;
	font-style: italic;
	line-height: 150%;
}
#about #guests {
	padding: 0 0 15px 0;
	font-size: 85.0%;
	font-style: italic;
	line-height: 150%;
	color: #FF0000;
}
#about #guests a:link {
	text-decoration: underline;
	color: #FF0000;
}
#about #guests a:visited {
	text-decoration: underline;
	color: #FF0000;
}
#about #guests a:hover {
	text-decoration: none;
	color: #FF0000;
}
a#kevincornell {
	display: block; text-indent: -2100px; text-decoration: none; float: left;
	width: 72px; height: 109px; margin: 0 20px 15px 0;
	background: transparent url(/_img/_original/sidebar/kevin_pic.jpg) no-repeat 0 0 ;
}
a#kevincornell:hover { 
	background-position: 0 -109px; 
}
a#matthewsutter {
	display: block; text-indent: -2100px; text-decoration: none; float: left;
	width: 73px; height: 109px;
	background: transparent url(/_img/_original/sidebar/sutter_pic.jpg) no-repeat 0 0 ;
}
a#matthewsutter:hover { 
	background-position: 0 -109px; 
}
/* This fix keeps this dotted lines from appearing around the link after you click on it*/
a#kevincornell:hover, a#kevincornell:active, a#kevincornell:focus, 
a#matthewsutter:hover, a#matthewsutter:active, a#matthewsutter:focus { 
	/*\*/ overflow: hidden; /**/ 
} 
#about p a:link {
	text-decoration: underline;
	color: #000;
}
#about p a:visited {
	text-decoration: underline;
	color: #000;
}
#about p a:hover {
	text-decoration: none;
	color: #FF0000;
}

/* --------------------------------------------------------------------------
						RETURN HOME (on news archive)
---------------------------------------------------------------------------*/

#return_home {
	background: transparent url(/_img/_original/sidebar/divider_01.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 24px 0;
	margin: 0 0 20px 0;
}
#return_home h3 a {
	display: block; text-indent: -2100px;
	width: 170px; height: 17px; margin: 2px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_return_home.jpg) no-repeat 0 0;
}
#return_home h3 a:hover { 
	background-position: 0 -17px; 
}
/* This fix keeps this dotted lines from appearing around the link after you click on it*/
#return_home h3 a:hover, #return_home h3 a:active, #return_home h3 a:focus { 
	/*\*/ overflow: hidden; /**/ 
} 


/* --------------------------------------------------------------------------
								BOOK PROMO
---------------------------------------------------------------------------*/

#book_promo {
	background: transparent url(/_img/_original/sidebar/divider_02.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 24px 0;
	margin: 0 0 30px 0;
}
#book_promo img {
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0 0 10px 0;
}
#book_promo h3 {
	display: none;
}
#book_promo a {
	font-size: 90.0%;
	display: block;
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}

/* --------------------------------------------------------------------------
								ARCHIVES
---------------------------------------------------------------------------*/

#archives {
	background: transparent url(/_img/_original/sidebar/divider_02.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 40px 0;
}
#archives h3 {
	display: none;
}
/* When the archives were combined with search, I hid the "Hero Archives" header.
I also changed the "Hero Search" h3 to read Hero Archives.

#archives h3 {
	display: block; text-indent: -2100px; text-decoration: none;
	width: 185px; height: 14px; margin: 2px 0 0 0;
	background: transparent url(/_img/_original/sidebar/tx_hero_archives.jpg) no-repeat 0 0 ;
	padding: 15px 0 0 0;	
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
*/

#archives a {
	font-size: 90.0%;
	display: block;
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
.monthlytitle {
	text-transform: uppercase;
	font-size: 90.0%;
	font-weight: bold;
	padding: 15px 0 15px 0;
}
.herocount {
	color: #999;
	font-style: italic;
}

/* --------------------------------------------------------------------------
								FEED AND FOOTER
---------------------------------------------------------------------------*/

.feed {
	margin: 22px 0 0 0;
	font-size: 85.0%;
}
.feed a {
	text-decoration: underline;
}
#footer {
	clear: both;
	margin: 0 0 200px 0;
	font-size: 85.0%;
	font-style: italic;
	background: transparent url(/_img/_original/header/bottom_divider.jpg) no-repeat 0 0; 
	background-position: bottom left;
}
#footer #footright {
	width: 186px;
	margin: 0 0 0 442px;
	padding: 0 0 0 23px;
	border-left-style: solid;
	border-left-color: #D1D1D1;
	border-left-width: 1px;
}
#footer #footright a:link {
	text-decoration: underline;
	color: #000;
}
#footer #footright a:visited {
	text-decoration: underline;
	color: #000;
}
#footer #footright a:hover {
	text-decoration: none;
	color: #FF0000;
}

/* --------------------------------------------------------------------------
								HERO ENTRIES
---------------------------------------------------------------------------*/

.heroentry {
	clear:both;
	border-top-color: #D1D1D1;
	border-top-style: solid;
	border-top-width: 1px;
}
.heroentry img {
	border: none;
}

.heroimage {
	float: right;
}

.entryinfo {
	margin: 80px 0 0 0;
	width: 120px;
	float: left;
	font-size: 85.0%;
/*	font-style: italic;  */
}

.entryinfo p {
	margin: 10px 0 15px 0;
	width: 100px;
	line-height: 150%;
}

.entryinfo p a:link {
	text-decoration: underline;
	color: #000;
}
.entryinfo p a:visited {
	text-decoration: underline;
	color: #000;
}
.entryinfo p a:hover {
	text-decoration: none;
	color: #FF0000;
}
.commentcount {
	font-size: 90.0%;
}
.nextpreviousbar {
	background: transparent url(/_img/_original/left/entry_divider.jpg) no-repeat 0 0; 
	background-position: bottom left;
	height: 80px;
}
a#next {
	display: inline; text-indent: -2100px; text-decoration: none; float: right;
	width: 165px; height: 21px; margin: 20px 12px 0 0;
	background: transparent url(/_img/_original/left/entry_defeatedby.jpg) no-repeat 0 0 ;
}
a#next:hover { 
	background-position: 0 -21px; 
}
a#previous {
	display: inline; text-indent: -2100px; text-decoration: none; float: left;
	width: 165px; height: 21px; margin: 22px 0 0 0;
	background: transparent url(/_img/_original/left/entry_vanquished.jpg) no-repeat 0 0 ;
}
a#previous:hover { 
	background-position: 0 -21px; 
}

a.vanquished {
	display: block; text-indent: -2100px; text-decoration: none;
	width: 71px; height: 30px; margin: 22px 0 0 0;
	background: transparent url(/_img/_original/left/vanquished.jpg) no-repeat 0 0 ;
}
a.vanquished:hover { 
	background-position: 0 -30px; 
}

/* ----------------------------- Quickjump -------------------------------*/

.quickjump {
	display: block;
	width: 71px;
	margin: 22px 0 0 0;
	padding: 0 0 52px 0;
	background: transparent url(/_img/_original/left/quickjump_bkgd.jpg) no-repeat 0 0 ;
}
a.qdown {
	float: left; display: block; text-indent: -2100px; text-decoration: none;
	width: 36px; height: 30px;
	background: transparent url(/_img/_original/left/quickjump_down.jpg) no-repeat 0 0 ;
}
a.qup {
	float: right; display: block; text-indent: -2100px; text-decoration: none;
	width: 35px; height: 30px;
	background: transparent url(/_img/_original/left/quickjump_up.jpg) no-repeat 0 0 ;
}
a.qdown:hover, a.qup:hover { 
	background-position: 0 -30px; 
}

/* ------------------------- Bottom Index Links ---------------------------*/

#homelinks {
	padding: 30px 0 0 0;
}
a#nexthero {
	float: left; display: block; text-indent: -2100px; text-decoration: none;
	width: 175px; height: 13px; 
	margin: 0 20px 0 0;
	background: transparent url(/_img/_original/index/next_hero.jpg) no-repeat 0 0 ;
}
a#firsthero {
	float: left; display: block; text-indent: -2100px; text-decoration: none;
	width: 210px; height: 13px;
	background: transparent url(/_img/_original/index/first_hero.jpg) no-repeat 0 0 ;
}
a#nexthero:hover, a#firsthero:hover { 
	background-position: 0 -13px; 
}

/* This fix keeps this dotted lines from appearing around the link after you click on it*/
a#next:hover, a#next:active, a#next:focus, 
a#previous:hover, a#previous:active, a#previous:focus,
a.qup:hover, a.qup:active, a.qup:focus, 
a.qdown:hover, a.qdown:active, a.qdown:focus,
a#nexthero:hover, a#nexthero:active, a#nexthero:focus,
a#firsthero:hover, a#firsthero:active, a#firsthero:focus,
a.vanquished:hover, a.vanquished:active, a.vanquished:focus {
	/*\*/ overflow: hidden; /**/ 
} 


/* --------------------------------------------------------------------------
								COMMENTARY
---------------------------------------------------------------------------*/
#comments {
	clear:both;
	border-top-color: #D1D1D1;
	border-top-style: solid;
	border-top-width: 1px;
}
#comments h3 {
	display: block; text-indent: -2100px; text-decoration: none;
	width: 408px; height: 16px;
	background: transparent url(/_img/_original/comments/comment_title.jpg) no-repeat 0 0 ;	
	margin: 42px 0 20px 0;
}
.comment_container {
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	clear:both;
}
.commentintro {
	font-size: 90%;
	color: #666;
	margin: 0 0 15px 0;
	padding: 0 25px 0 0;
}
.commentintro p {
	padding: 0 0 15px 0;
}
.commentintro code {
	font-size: 10px;
}
#errormessage {
	color: #FF0000;
}
#permitted_tags {
	margin: 0 0 0 0;
}
.titledate {
	float: left;
	width: 130px;
	margin: 30px 49px 30px 0;
}
.commentator {
	text-transform: uppercase;
	font-size: 95%;
	font-weight: bold;
	overflow: hidden;
	margin: 1px 0 5px 0;
}
.commentator a:link {
	text-decoration: underline;
	color: #000;
}
.commentator a:visited {
	text-decoration: underline;
	color: #000;
}
.commentator a:hover {
	text-decoration: none;
	color: #FF0000;
}
.commentdate {
	text-align: left;
	text-transform: uppercase;
	font-size: 80%;
	color: #999;
}
.commentdate a:link {
	text-decoration: underline;
	color: #999;
}
.commentdate a:visited {
	text-decoration: underline;
	color: #999;
}
.commentdate a:hover {
	text-decoration: none;
	color: #FF0000;
}
.commentbody {
	float: left;
	font-size: 95%;
	width: 234px;
	margin: 30px 0 30px 0;
}

/* ----------------------- Comment Body Styling -------------------------- */


.commentbody p {
	margin: 0 0 10px 0;
	overflow: hidden;
}
.commentbody blockquote {
	font-size: 95%;
	font-style: italic;
	margin: 0 0 10px 25px;
	padding: 0 0 0 0;
	line-height: 150%;
}
.commentbody ol, ul {
	font-size: 95%;
	font-style: italic;
	margin: 0 0 10px 40px;
	padding: 0 0 0 0;
}
.commentbody a:link {
	text-decoration: underline;
	color: #000;
}
.commentbody a:visited {
	text-decoration: underline;
	color: #000;
}
.commentbody a:hover {
	text-decoration: none;
	color: #FF0000;
}

/* ----------------------- Comment Form Styling -------------------------- */


.commentformcontainer {
	width: 412px;
	border-top-color: #E2E2E2;
	border-top-style: solid;
	border-top-width: 1px;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
	float: left;
}
.commentformcontainer p {
	width: 100%;
	padding: 17px 0 6px 0;
	font-size: 95%;
}
.commentformcontainer p strong {
	font-size: 80%;
	color: #FF0000;
}
.commentformcontainer p em {
	font-size: 80%;
	color: #999;
}
.commentformcontainer p em a:link {
	text-decoration: underline;
	color: #999;
}
.commentformcontainer p em a:visited {
	text-decoration: underline;
	color: #999;
}
.commentformcontainer p em a:hover {
	text-decoration: none;
	color: #FF0000;
}
.field {
	width: 100%;
	border: none;
	background-color: #EBEBEB;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 90%;
	color: #666;
	font-style: italic;
	padding: 7px;
	line-height: 150%;
}
.commentformcontainer form textarea {
	width: 210px;
	border: none;
	height: 133px;
	background-color: #EBEBEB;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 90%;
	color: #666;
	font-style: italic;
	padding: 10px 15px 15px 15px;
	line-height: 170%;
	margin: 0 0 20px 0;
}
#comment_left {
	float: left;
	overflow: hidden;
	width: 149px;
	margin: 0 30px 0 0;
	padding: 0;
}
#comment_right {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

* html #comment_right { width: 230px; }

/* --------------------------------------------------------------------------
					COMMENT ERROR / PENDING
---------------------------------------------------------------------------*/

#notice {
	margin: 60px auto;
	width: 355px;
	color: #000;
	padding: 0 0 0 0;
}
#noticeinfo {
	margin: 20px 0 20px 20px;
	width: 325px;
text-align: center;
}
#noticeinfo p {
	padding: 0 0 10px 0;
}
#noticeinfo blockquote {
	padding: 20px 0 20px 0;
	font-size:120%;
	color: #FF0000;
}
#noticeinfo a:link {
	text-decoration: underline;
	color: #000;
}
#noticeinfo a:visited {
	text-decoration: underline;
	color: #000;
}
#noticeinfo a:hover {
	text-decoration: none;
	color: #FF0000;
}

/* --------------------------------------------------------------------------
							SEARCH SECTION
---------------------------------------------------------------------------*/

#searchsec h3 {
	display: none;
	padding: 0;
	margin: 0;
}
#searchsec {
	padding: 0 0 23px 0;	
	border-bottom-color: #D1D1D1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#searchsec h3 {
	display: block; text-indent: -2100px;
	width: 185px; height: 15px; margin: 2px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_hero_archives.jpg) no-repeat 0 0 ;
}
/* When the search/archive were combined, I removed the divider bar and replaced
it with a single pixel border like above. I also replaced the "Hero Search" title
with the "Hero Archives" Title. This change is just on other pages. The Search
page, or "bigsearchsec" page, kept it.

#searchsec {
	background: transparent url(/_img/_original/sidebar/divider_01.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 24px 0;
	margin: 0 0 30px 0;
}
*/
#bigsearchsec {
	background: transparent url(/_img/_original/sidebar/divider_01.jpg) no-repeat 0 0; 
	background-position: bottom;
	padding: 0 0 37px 0;
	margin: 0 0 30px 0;
}
#bigsearchsec h3 {
	display: block; text-indent: -2100px;
	width: 185px; height: 15px; margin: 2px 0 15px 0;
	background: transparent url(/_img/_original/sidebar/tx_hero_search.jpg) no-repeat 0 0 ;
}
#bigsearchsec p {
	margin: 0 0 15px 0;
}
#bigsearchsec blockquote {
	padding: 0 0 15px 0;
	font-size: 85.0%;
	font-style: italic;
	line-height: 150%;
}
/* This styles the search text box and form */
#search {
	float: left;
	width: 80px;
	border: none;
	background-color: #EBEBEB;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 90%;
	color: #666;
	font-style: italic;
	padding: 7px;
	line-height: 150%;
	margin: 7px 10px 15px 0;
}

/* --------------------------------------------------------------------------
			NEW HEADER (built for store but never implemented)
---------------------------------------------------------------------------

#new_header {
	background: transparent url(/_img/_original/header/top_divider.jpg) no-repeat 0 0; 
	background-position: bottom;
	float: left;
	padding-bottom: 12px;
	width: 100%;
}
#new_header h1, #new header #pagetype { 
	position: absolute; 
}
#new_header { 
	position: relative; 
}
#new_header h1 { 
	left: 178px; 
}
#logo {
	float: left;
	display: block; text-indent: -2100px;
	width: 431px; height: 42px; margin: 0 8px 0 0;
	background: transparent url(/_img/_original/header/logo.jpg) no-repeat 0 0;
	background-position: bottom;
}
#logo_store_button {
	float: left;
	display: block; text-indent: -2100px;
	width: 40px; height: 42px;
	background: transparent url(/_img/_original/header/logo_store_button.jpg) no-repeat 0 -42px;
}
#logo_store_button:hover { 
	background-position: 0 0; 
}
#new_header h2 {
	font-size: 111.0%;
	font-style: italic;
	padding: 56px 0 15px 50px;
	margin: 0 0 0 127px;
	border-left: 1px solid #d1d1d1;
}

#new_header h2 em {
	font-style: normal;
	color: #FF0000;
}

#new_header #pagetype {
	display: block;
	width: 128px; height: 86px; margin: 0 50px 0 0;
}
*/

/* --------------------------------------------------------------------------

Copyright 2007 Kevin Cornell and Matthew Sutter. All Rights Reserved.

---------------------------------------------------------------------------*/